var guiobjects = new Array(
    new Array("record", "Ghi âm lại"),
    new Array("stop", "Dừng"),
    new Array("play", "Nghe lại"),
    new Array("hint", "Bấm vào nút &lt;Hoàn thành&gt; dưới đây để hoàn tất ghi âm và lưu trả lời."),
    new Array("save", "Hoàn thành")
); for (var i = 0; i < guiobjects.length; i++) document.getElementById(guiobjects[i][0]).innerHTML = guiobjects[i][1];